
{
  "title":"Lecture Notes",
  "content":" SES # TOPICS LECTURE NOTES 1 Anchoring and First Offers\nStreet Streaker\nIntroduction (PDF)\nLecture 1 (PDF)\n2 Salt Harbor Lecture 2 (PDF) 3 Oil-Price Negotiation Lecture 3 (PDF) 4 Nelson Contracting\nCP Hong Kong vs. MegaMarket U.S.A.\nLecture 4 (PDF) 5 Jessie Jumpshot - Women\u0026rsquo;s\nNational Basketball League\nLecture 5 (PDF) 6 The Rothman Art Collection Lecture 6 (PDF) 7 Stakes of Engagement Lecture 7 (PDF) 8 Alphexo vs. Betonn Corporation Lecture 8 (PDF) 9 WineMaster.com Lecture 9 (PDF) 10 Aerospace Investment Lecture 10 (PDF) 11 Flagship Lecture 11 (PDF) 12 Welsh Water No lecture notes 13 Debrief Welsh Water and CP Hong Kong vs. MegaMarket U.S.A.\nCourse Recap\nLecture 13 (PDF) "}


